Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003107 [JEDI VCL] 00 JVCL Components minor always 2005-07-23 01:08 2005-08-02 11:54
Reporter dejoy View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003107: Update JvLabel.pas and JvOfficeColorPanel.pas
Description JvLabel.pas
 + TJvCustomLabel implemented interface of IJvHotTrack.
 - Deleted uncalled-for code of called UpdateTracking.
JvOfficeColorPanel.pas
 *Bug fixed: TJvOfficeColorPanel.HotTrackFontOptions never assign default value.
Additional Information
Tags No tags attached.
Attached Files rar file icon Files.rar [^] (18,681 bytes) 2005-07-23 01:08

- Relationships

-  Notes
(0007642)
anonymous (viewer)
2005-07-28 02:07

Nobady can to do this job?
(0007643)
obones (administrator)
2005-07-28 02:24

This was submitted on the 23rd. We are the 28th, it's ONLY five days. Please read the newsgroups on talkto to get a better understanding at the delays in answering.
This will be done, most likely over the week-end, but for heaven's sake, be a bit patient.
(0007644)
anonymous (viewer)
2005-07-28 02:53

Just only to update on week-end? I get it.
(0007652)
anonymous (viewer)
2005-08-01 00:21

Hi ! Ahuer, can you to to this job?
(0007655)
obones (administrator)
2005-08-02 11:54

This is now in CVS.

- Issue History
Date Modified Username Field Change
2005-07-23 01:08 dejoy New Issue
2005-07-23 01:08 dejoy File Added: Files.rar
2005-07-28 02:07 anonymous Note Added: 0007642
2005-07-28 02:24 obones Note Added: 0007643
2005-07-28 02:53 anonymous Note Added: 0007644
2005-08-01 00:21 anonymous Note Added: 0007652
2005-08-02 11:54 obones Status new => resolved
2005-08-02 11:54 obones Resolution open => fixed
2005-08-02 11:54 obones Assigned To => obones
2005-08-02 11:54 obones Note Added: 0007655


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker